## s4cmd 2.0.1+ds

=== debian/changelog ===
s4cmd (2.0.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #843758)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Nov 2016 12:10:20 +0000
