=== debian/tests/control ===
Test-Command: s4cmd -h
Depends: @
