## s4cmd 2.1.0+ds

=== debian/changelog ===
s4cmd (2.1.0+ds-2) unstable; urgency=medium

  * Convert to Python3.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Add upstream metadata.
  * Mark autopkgtest as superficial.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Sep 2019 13:22:45 +0200

s4cmd (2.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 11.
  * Bump Standards-Version.
  * Add Vcs-* fields.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 Aug 2018 12:18:17 +0200
