=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Maintainer: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                dh-python,
                bash-completion,
                help2man,
-               python-all,
-               python-boto3 (>= 1.3.1),
-               python-setuptools,
-               python-urllib3,
-               python-tz
-Standards-Version: 3.9.8
+               python3-all,
+               python3-boto3 (>= 1.3.1),
+               python3-setuptools,
+               python3-urllib3,
+               python3-tz
+Standards-Version: 4.4.0
 Homepage: https://github.com/bloomreach/s4cmd
+Vcs-Git: https://salsa.debian.org/debian/s4cmd.git
+Vcs-Browser: https://salsa.debian.org/debian/s4cmd
 
 Package: s4cmd
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-tz
+         python3-tz
 Description: Super Amazon S3 command line tool
  The s4cmd tool provides a command line interface for interaction with
  Amazon's S3 cloud storage service. It is intended as an alternative to
