=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PACKAGE_NAME=s4cmd
PACKAGE_DIR=$(CURDIR)/debian/$(PACKAGE_NAME)
SHARE_DIR=/usr/share/$(PACKAGE_NAME)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	S4CMD_PACKAGING=1 python3 setup.py clean
	rm -f s4cmd.1

override_dh_installman:
	help2man --no-discard-stderr --version-string='2.0.1' \
		 -n 'Super Amazon S3 command line tool' -N \
		 -i debian/extra-man-description.txt \
		./debian/s4cmd/usr/share/s4cmd/s4cmd.py > s4cmd.1
	dh_installman

override_dh_auto_install:
	dh_bash-completion
	S4CMD_PACKAGING=1 python3 setup.py install --no-compile \
		 --root $(PACKAGE_DIR) \
		 --install-lib $(SHARE_DIR) \
		 --install-scripts $(SHARE_DIR)
